View Issue Details

IDProjectCategoryView StatusLast Update
0000244Rabbit Ranchers[All Projects] Feature Requestpublic2018-03-05 17:06
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.0Fixed in VersionAlpha 3.0 
Summary0000244: Add a social need
DescriptionAdd a need to socialize, which is fulfilled when rabbits are in the same room and near each other. Mint, however has a need to be alone.

Draw arrow connections on the icons in the upper right to show which rabbits are benefiting from the comfort of others.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-17 16:23 rainChu New Issue
2017-11-18 12:51 rainChu Status new => confirmed
2018-01-10 16:55 rainChu Target Version Alpha 3.0 => Alpha 3.1
2018-01-14 02:49 rainChu Target Version Alpha 3.1 => Alpha 3.0
2018-03-05 13:18 rainChu Assigned To => rainChu
2018-03-05 13:18 rainChu Status confirmed => assigned
2018-03-05 17:06 rainChu Status assigned => resolved
2018-03-05 17:06 rainChu Resolution open => fixed
2018-03-05 17:06 rainChu Fixed in Version => Alpha 3.0